/* IRANSans - all weights from iransans-font */
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 200;
  src: url('/iransans-font/files/IRANSansWeb_UltraLight.eot');
  src: url('/iransans-font/files/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
    url('/iransans-font/files/IRANSansWeb_UltraLight.woff2') format('woff2'),
    url('/iransans-font/files/IRANSansWeb_UltraLight.woff') format('woff'),
    url('/iransans-font/files/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 300;
  src: url('/iransans-font/files/IRANSansWeb_Light.eot');
  src: url('/iransans-font/files/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
    url('/iransans-font/files/IRANSansWeb_Light.woff2') format('woff2'),
    url('/iransans-font/files/IRANSansWeb_Light.woff') format('woff'),
    url('/iransans-font/files/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 400;
  src: url('/iransans-font/files/IRANSansWeb.eot');
  src: url('/iransans-font/files/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
    url('/iransans-font/files/IRANSansWeb.woff2') format('woff2'),
    url('/iransans-font/files/IRANSansWeb.woff') format('woff'),
    url('/iransans-font/files/IRANSansWeb.ttf') format('truetype');
}
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  src: url('/iransans-font/files/IRANSansWeb_Medium.eot');
  src: url('/iransans-font/files/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
    url('/iransans-font/files/IRANSansWeb_Medium.woff2') format('woff2'),
    url('/iransans-font/files/IRANSansWeb_Medium.woff') format('woff'),
    url('/iransans-font/files/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 700;
  src: url('/iransans-font/files/IRANSansWeb_Bold.eot');
  src: url('/iransans-font/files/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
    url('/iransans-font/files/IRANSansWeb_Bold.woff2') format('woff2'),
    url('/iransans-font/files/IRANSansWeb_Bold.woff') format('woff'),
    url('/iransans-font/files/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 900;
  src: url('/iransans-font/files/IRANSansWeb_Black.eot');
  src: url('/iransans-font/files/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),
    url('/iransans-font/files/IRANSansWeb_Black.woff2') format('woff2'),
    url('/iransans-font/files/IRANSansWeb_Black.woff') format('woff'),
    url('/iransans-font/files/IRANSansWeb_Black.ttf') format('truetype');
}
